Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006062opensim[REGION] Script Functionspublic2012-06-25 23:542012-07-03 07:29
ReporterEasy Auer 
Assigned ToEasy Auer 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006062: llCastRay does not work.
Description>> "Melanie of Avination contributed an implementation of llCastRay() (4e18e71)" <<
But:
Error Messgae: “Error CS0103: The name ‘llCastRay’ does not exist in the current context”
TagsNo tags attached.
Git Revision or version numberr/19415
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE
Environment.NET / Windows64
Mono VersionOther
Viewervarious
Attached Files

- Relationships

-  Notes
(0021694)
justincc (administrator)
2012-06-26 16:54

Please try git master 988112d4
(0021699)
Easy Auer (reporter)
2012-06-27 06:16

now it works

- Issue History
Date Modified Username Field Change
2012-06-25 23:54 Easy Auer New Issue
2012-06-26 00:13 nebadon Assigned To => nebadon
2012-06-26 00:13 nebadon Status new => confirmed
2012-06-26 00:13 nebadon Assigned To nebadon =>
2012-06-26 16:54 justincc Note Added: 0021694
2012-06-27 06:16 Easy Auer Note Added: 0021699
2012-06-27 06:16 Easy Auer Status confirmed => resolved
2012-06-27 06:16 Easy Auer Fixed in Version => master (dev code)
2012-06-27 06:16 Easy Auer Resolution open => fixed
2012-06-27 06:16 Easy Auer Assigned To => Easy Auer
2012-07-03 07:29 Easy Auer Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker